
QGIS Application - Bug report #1232

can't remove a custom CRS

2008-08-21 05:56 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11292

Description

The buttom for removing an item in "Custom CRS" dialog is allways greyed-out. Also, all the buttons are missing tooltips.

History

#1 - 2008-08-21 06:01 AM - Maciej Sieczka -

Update - ithe "remove" button is not always greyed-out, but only when entering the first custom CRS ever. If you enter and save more than 1 CRS in this

first session, and switch between them - the remove button is never active.

After you quit the dialog and enter it again, the remove button becomes active, however removing an item doesn't have any effect.

#2 - 2008-09-05 02:17 PM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
